## debarchiver 0.1.8

=== conf/Makefile ===
all:

install: debarchiver.conf
	mkdir -p $(DESTDIR)/etc
	install -m644 debarchiver.conf $(DESTDIR)/etc

clean:
