=== src/Makefile ===
all:

install:
	mkdir -p $(DESTDIR)/usr/bin
	install -m755 debarchiver.pl $(DESTDIR)/usr/bin/debarchiver

clean:
