## debarchiver 0.0.18

=== debian/changelog ===
debarchiver (0.0.18) unstable; urgency=low

  * Added binary arch target, closes: #131559.

 -- Ola Lundqvist <opal@debian.org>  Mon,  4 Feb 2002 09:28:12 +0100

debarchiver (0.0.17) unstable; urgency=low

  * Fixed lock file issues, closes: #130813.

 -- Ola Lundqvist <opal@debian.org>  Sun, 27 Jan 2002 00:59:38 +0100

debarchiver (0.0.16) unstable; urgency=low

  * Better lockfile handling, closes: #113627.
  * Error handling when changing directory, closes: #111010.
  * Documented how non-US is handled, closes: #120474.

 -- Ola Lundqvist <opal@debian.org>  Wed, 23 Jan 2002 11:33:37 +0100

debarchiver (0.0.15) unstable; urgency=low

  * Fixed the policy violation of alias handling, closes: #127397.
  * Fixed missing dpkg-dev dependency, closes: #119494.

 -- Ola Lundqvist <opal@debian.org>  Tue, 15 Jan 2002 22:00:58 +0100

debarchiver (0.0.14) unstable; urgency=low

  * Fix postinst typo, closes: #115075.

 -- Ola Lundqvist <opal@debian.org>  Wed, 10 Oct 2001 14:14:11 +0200

debarchiver (0.0.13) unstable; urgency=low

  * Documented the use of a cronjob, closes: #110587.
  * Fixed removal scripts, closes: #112063.
  * Sets up an alias, closes: #110587.
  * Fixed --scanll to --scanall.
  * Made the README file more clear.

 -- Ola Lundqvist <opal@debian.org>  Thu, 13 Sep 2001 23:26:06 +0200

debarchiver (0.0.12) unstable; urgency=low

  * Change distr -> dists.
  * Fixed postrm problem, closes: #109105.
  * Fixed lockfile problem, closes: #109104.

 -- Ola Lundqvist <opal@debian.org>  Mon, 20 Aug 2001 15:09:02 +0200

debarchiver (0.0.11) unstable; urgency=low

  * Added user and group debarchiver for archive opertations.
  * Fixed so that the user config is really used.
  * Updated the readme file.
  * Fixed and updated the manpage, closes: #108148.
  * Changed so that it will be runned every 5 minutes instead of one
    every hour.
  * Added todo item.
  * Fixed so that the input.conf file will really be loaded.

 -- Ola Lundqvist <opal@debian.org>  Fri, 16 Aug 2001 11:38:48 +0200

debarchiver (0.0.10) unstable; urgency=low

  * Fixed installation problem with .changes file when installing to
    multiple distrs.

 -- Ola Lundqvist <opal@debian.org>  Thu,  2 Aug 2001 15:52:38 +0200

debarchiver (0.0.9) unstable; urgency=low

  * Fixed bug with sorting to several distributions.

 -- Ola Lundqvist <opal@debian.org>  Thu,  2 Aug 2001 15:30:25 +0200

debarchiver (0.0.8) unstable; urgency=low

  * Can now sort packages to more than one destination archive. For
    example to both unstable and stable.
  * Option --instcmd is now obsolete. Replaced by a copycmd, movecmd and
    rmcmd option.

 -- Ola Lundqvist <opal@debian.org>  Thu, 26 Jul 2001 19:05:44 +0200

debarchiver (0.0.7) unstable; urgency=low

  * Added regenerate all option.
  * Can scan only, or fix structure only too, with some more options.

 -- Ola Lundqvist <opal@debian.org>  Mon, 23 Jul 2001 10:42:13 +0200

debarchiver (0.0.6) unstable; urgency=low

  * Fixed concatenation problem.

 -- Ola Lundqvist <opal@debian.org>  Wed, 18 Jul 2001 09:11:36 +0200

debarchiver (0.0.5) unstable; urgency=low

  * Fixed 404 error.

 -- Ola Lundqvist <opal@debian.org>  Tue, 17 Jul 2001 10:14:51 +0200

debarchiver (0.0.4) unstable; urgency=low

  * Fixed link error.

 -- Ola Lundqvist <opal@debian.org>  Mon, 16 Jul 2001 11:23:21 +0200

debarchiver (0.0.3) unstable; urgency=low

  * Added automatic creation of the directory structure.

 -- Ola Lundqvist <opal@debian.org>  Sat, 14 Jul 2001 20:06:21 +0200

debarchiver (0.0.2) unstable; urgency=low

  * Fixed problems with Package file generation. It did not regenerate
    the Packages files properly. Now the scanpackages are relative to the
    destdir and nothing else.
  * Added test to cron.
  * Fixed strange output and unexpected exit.

 -- Ola Lundqvist <opal@debian.org>  Fri, 13 Jul 2001 17:56:52 +0200

debarchiver (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Ola Lundqvist <opal@debian.org>  Wed, 27 Jun 2001 16:15:47 +0200

Local variables:
mode: debian-changelog
End:
