=== debian/control ===
Source: debarchiver
Section: devel
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: perl (>= 5.6.0-16), debhelper (>> 3.0.18)
Standards-Version: 3.5.2

Package: debarchiver
Architecture: all
Depends: opalmod (>= 0.1.6), dpkg-dev
Description: Tool to handle debian package archives.
 This tool can create a potato like file structure that dselect,
 apt-get and similar tools can use for easier installation.
 .
 You just have to place the package files into a incoming
 directory and the tool does the sorting (if you place the
 generated '.changes' file there too).
 .
 OBSERVE! This package will create a cronjob that does the
 actual sorting.
