## debarchiver 0.0.35

=== debian/changelog ===
debarchiver (0.0.35) unstable; urgency=low

  * Option -i should override etcconfig and userconfig but not inputdir
    option, closes: #207051.
  * Applied patch from Achim Derigs <achim.derigs@innovidata.com> that
    fixes an Packages file not found error, closes: #192433.
  * Updated standards version to 3.5.10.

 -- Ola Lundqvist <opal@debian.org>  Thu, 28 Aug 2003 11:37:55 +0200

debarchiver (0.0.34) unstable; urgency=low

  * Added dependency on adduser.

 -- Ola Lundqvist <opal@debian.org>  Mon,  4 Aug 2003 14:35:37 +0200

debarchiver (0.0.33) unstable; urgency=low

  * Fixed a bug in the email code. The changesfile was removed before it
    was checked for owner, closes: #196922.

 -- Ola Lundqvist <opal@debian.org>  Tue, 10 Jun 2003 21:39:21 +0200

debarchiver (0.0.32) unstable; urgency=low

  * Fixing option error, closes: #193791.
  * Added -t to logger in default cron-job.

 -- Ola Lundqvist <opal@debian.org>  Mon, 19 May 2003 08:41:08 +0200

debarchiver (0.0.31) unstable; urgency=low

  * Added shortcut options for common operations.

 -- Ola Lundqvist <opal@debian.org>  Tue, 13 May 2003 07:26:23 +0200

debarchiver (0.0.30) unstable; urgency=low

  * Fixed postinst so that is uses getend instead of directly grep for
    user in passwd file.

 -- Ola Lundqvist <opal@debian.org>  Mon, 12 May 2003 21:26:21 +0200

debarchiver (0.0.29) unstable; urgency=low

  * Fixed cron documentation in cron file.
  * Now the cron-script will log messages instead of sending email.
    Little modification in the source was needed.
  * Changed so that correct home directory will be created for new
    debarchiver account. Old ones still have to be corrected manually.
  * Added support for the debarchiver tool to send email about
    successful and rejected packages. This code is experimental but seems
    to be working fine.
  * Updated license information.

 -- Ola Lundqvist <opal@debian.org>  Wed, 12 Feb 2003 07:00:26 +0100

debarchiver (0.0.28) unstable; urgency=low

  * Updated debarchiver config so that it matches the current release
    state.

 -- Ola Lundqvist <opal@debian.org>  Sat, 15 Feb 2003 22:08:58 +0100

debarchiver (0.0.27) unstable; urgency=low

  * Added gpg verification code using patch from Joel Baker
    <lucifer@lightbearer.com>, closes: #143095.

 -- Ola Lundqvist <opal@debian.org>  Fri,  7 Feb 2003 09:07:06 +0100

debarchiver (0.0.26) unstable; urgency=low

  * Enforce working opalmod version.
  * Fixed manpage, using suggestion from
    Tomas Pospisek <tpo_deb@sourcepole.ch>, closes: #142392.

 -- Ola Lundqvist <opal@debian.org>  Wed,  5 Feb 2003 18:29:18 +0100

debarchiver (0.0.25) unstable; urgency=low

  * Updated standards version from 3.5.2 to 3.5.8 (no other changes).
  * Removed full stop from package description.

 -- Ola Lundqvist <opal@debian.org>  Fri, 10 Jan 2003 17:48:42 +0100

debarchiver (0.0.24) unstable; urgency=low

  * Some fixes so it run nicely, thanks to Stephen Peters
    <portnoy@portnoy.org> for the patch.

 -- Ola Lundqvist <opal@debian.org>  Fri, 22 Nov 2002 06:54:00 +0100

debarchiver (0.0.23) unstable; urgency=low

  * Fixed compile error, closes: #169538, #169388.

 -- Ola Lundqvist <opal@debian.org>  Wed, 20 Nov 2002 09:55:42 +0100

debarchiver (0.0.22) unstable; urgency=low

  * Fixed override creation problem on new distributions.

 -- Ola Lundqvist <opal@debian.org>  Fri, 15 Nov 2002 09:46:58 +0100

debarchiver (0.0.21) unstable; urgency=low

  * Bugfix, typo error in debarchiver.pl, closes: #169093, #169094,
    #169127.

 -- Ola Lundqvist <opal@debian.org>  Fri, 15 Nov 2002 06:56:25 +0100

debarchiver (0.0.20) unstable; urgency=low

  * Minor security check.

 -- Ola Lundqvist <opal@debian.org>  Thu,  7 Nov 2002 07:09:18 +0100

debarchiver (0.0.19) unstable; urgency=low

  * Fixed bug with patch from Werner Fleck <wf@flexoft.net>, closes:
    #14920.

 -- Ola Lundqvist <opal@debian.org>  Fri,  9 Aug 2002 22:56:35 +0200
