=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: perl (>= 5.6.0-16), debhelper (>> 3.0.18)
-Standards-Version: 3.5.2
+Standards-Version: 3.5.10
 
 Package: debarchiver
 Architecture: all
-Depends: opalmod (>= 0.1.6), dpkg-dev
-Description: Tool to handle debian package archives.
+Depends: opalmod (>= 0.1.10), dpkg-dev, adduser
+Suggests: devscripts
+Description: Tool to handle debian package archives
  This tool can create a potato like file structure that dselect,
  apt-get and similar tools can use for easier installation.
  .
