## debarchiver 0.1.2

=== debian/changelog ===
debarchiver (0.1.2) unstable; urgency=low

  * Applied patch from Valery Perrin <valery.perrin.debian@free.fr> that
    makes the manpage more readable, closes: #288108.

 -- Ola Lundqvist <opal@debian.org>  Sat,  1 Jan 2005 20:10:25 +0100

debarchiver (0.1.1) unstable; urgency=low

  * Fixed debarchiver path example in configuration, closes: #276347.

 -- Ola Lundqvist <opal@debian.org>  Mon, 18 Oct 2004 22:29:08 +0200

debarchiver (0.1.0) unstable; urgency=medium

  * Now it will remove /var/cache/debarchiver on purge.
  * Updated minor version number because of the distribution remapping.
    Also decided to use a more common version numbering system.

 -- Ola Lundqvist <opal@debian.org>  Sun, 12 Sep 2004 10:30:37 +0200

debarchiver (0.0.40) unstable; urgency=high

  * Remapping of distribution releases. Needed for sarge release.
    In this release sarge is considered stable and etch is testing.

 -- Ola Lundqvist <opal@debian.org>  Wed,  8 Sep 2004 15:03:01 +0200

debarchiver (0.0.39) unstable; urgency=low

  * Fixed spelling with distinputcriteria, closes: #182408.
  * Added testing to distinput dirs. Also documented this better in source
    and config.
  * Documented a bit more clear so that it is not so easy to misunderstand
    the distributions and distributionmappings.

 -- Ola Lundqvist <opal@debian.org>  Thu, 12 Aug 2004 09:23:50 +0200

debarchiver (0.0.38) unstable; urgency=low

  * Applied patch from Russ Allbery <rra@stanford.edu> that add support
    for automatic generation of apt-ftparchive config files and more...
   - The --index option no longer takes a configuration file.  Instead, the
   configuration file is always automatically generated from the
   debarchiver configuration.
   - Only the changed distribution is reindexed, if there are multiple
   distributions.  apt-ftparchive has to index a distribution at a time,
   in order to generate accurate Contents files, so there's no way to be
   more granular with the --index option unfortunately.
   - apt-ftparchive is automatically configured to use a cache for package
   information.  By default, that cache is stored in
   /var/cache/debarchiver, and the debian control files are updated below
   to create and deal with that directory like the other /var/lib
   directories that are created.
   - A new --cachedir command-line option and a new $cachedir configuration
   variable have been added to configure where the apt-ftparchive cache
   will be stored.  I updated the sample configuration file to mention it.
   - Release files are no longer generated in directories where one of the
   components of the directory (up to the root of the archive) is a
   symlink.  This is to keep Release files from being constantly
   regenerated when there's a testing -> unstable symlink, going back and
   forth between testing and unstable.  I generalized this check, just in
   case someone is crazy enough to link non-free to main or binary-i386
   to binary-alpha or something bizarre like that.
   - $release changed to $contents per previous discussion.
   - I noticed that override.src was getting touched only if override didn't
   exist, rather than checking for override.src, resulting in override.src
   not being created when the directory archive structure was being fixed.
   That's been fixed.
   - Some minor formatting fixes in the --help and POD documentation.
  * Created AUTHORS file to accnowledge the people helping with this package.
  * Added option -x as an alias for --index.
  * Fixed documentation so that '--index config' is replaced with '--index'.
    Also added a not about that apt-ftparchive is not fully tested.
  * Added option --scandetect or -s that probe for apt-ftparchive or
    dpkg-scan* and use the installed one. Apt-ftparchive is the preferred
    method.
  * Changed from suggest of apt-utils to depend on apt-utils or dpkg-dev.

 -- Ola Lundqvist <opal@debian.org>  Wed, 11 Aug 2004 10:08:59 +0200

debarchiver (0.0.37) unstable; urgency=low

  * Better support for apt-ftparchive. Patch is from Russ Allbery
    <rra@stanford.edu>.
  * Applied patch from from Russ Allbery <rra@stanford.edu>, that add
    support for Release file creation. Closes: #143155.
  * Added suggest on apt-utils.
  * Added release hash to config file too.

 -- Ola Lundqvist <opal@debian.org>  Tue, 10 Aug 2004 17:08:24 +0200

debarchiver (0.0.36) unstable; urgency=low

  * Applied patch from Russ Allbery <rra@stanford.edu>, that add support
    for using apt-ftparchive instead of dpkg-scanpackages and dpkg-
    scansources. Closes: #262206. It is really a great move in the right
    direction as some problems with debarchiver will be solved this way.
    The best thing with this option is that it will be a lot faster.
    Later this should be the default.
  * Removed emacs variables in the end of this changelog.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Fri,  6 Aug 2004 12:05:13 +0200
