=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: perl (>= 5.6.0-16), debhelper (>> 3.0.18)
-Standards-Version: 3.5.10
+Standards-Version: 3.6.1
 
 Package: debarchiver
 Architecture: all
-Depends: opalmod (>= 0.1.10), dpkg-dev, adduser
+Depends: opalmod (>= 0.1.10), apt-utils | dpkg-dev, adduser
 Suggests: devscripts
 Description: Tool to handle debian package archives
  This tool can create a potato like file structure that dselect,
