## debarchiver 0.1.8

=== debian/changelog ===
debarchiver (0.1.8) unstable; urgency=low

  * Rewrote install structure to use makefiles instead of just the
    debian/rules file. At the same time a file permission problem was
    fixed, closes: #292174.

 -- Ola Lundqvist <opal@debian.org>  Wed, 13 Apr 2005 22:28:20 +0200

debarchiver (0.1.7) unstable; urgency=low

  * Added README.dscverify contributed by Daniel Leidert
    <daniel.leidert@wgdd.de>.

 -- Ola Lundqvist <opal@debian.org>  Wed, 13 Apr 2005 21:47:16 +0200

debarchiver (0.1.6) unstable; urgency=low

  * Applied patch from Valery Perrin <valery.perrin@free.fr> that add a
    French translation and support for po4a translations, closes:
    #297049.

 -- Ola Lundqvist <opal@debian.org>  Sun, 27 Feb 2005 15:53:10 +0100

debarchiver (0.1.5) unstable; urgency=low

  * Fix default group write permissions in incoming subdirectories,
    closes: #292174.

 -- Ola Lundqvist <opal@debian.org>  Wed, 26 Jan 2005 10:36:57 +0100

debarchiver (0.1.4) unstable; urgency=low

  * Added a notice that /var/lib/debarchiver is intentionally not
    removed on purge, closes: #287149.

 -- Ola Lundqvist <opal@debian.org>  Mon, 10 Jan 2005 21:57:09 +0100

debarchiver (0.1.3) unstable; urgency=low

  * Applied a patch from Tommaso Moroni <moronito@debian.org> that fix a
    number of typo errors, closes: #289618.

 -- Ola Lundqvist <opal@debian.org>  Mon, 10 Jan 2005 21:53:37 +0100
