=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends-Indep: perl (>= 5.6.0-16), debhelper (>> 3.0.18)
+Build-Depends-Indep: perl (>= 5.6.0-16), debhelper (>> 3.0.18), po4a
 Standards-Version: 3.6.1
 
 Package: debarchiver
