=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 
 # This is the debhelper compatability version to use.
 export DH_COMPAT=2
-
-export DEST=$(PWD)/debian/debarchiver
-export DDATE=`date`
 
 configure: configure-stamp
 configure-stamp:
@@ -23,10 +20,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	pod2man --section=1 \
-		--release="Debarchiver " \
-		--date="$(DDATE)" \
-		src/debarchiver.pl > debian/debarchiver.1
+	$(MAKE)
 
 	touch build-stamp
 
@@ -36,7 +30,7 @@
 	-rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-rm debian/debarchiver.1
+	$(MAKE) clean
 
 	dh_clean
 
@@ -47,8 +41,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/debarchiver.
-	cp src/debarchiver.pl $(DEST)/usr/bin/debarchiver
-	cp debian/debarchiver.conf $(DEST)/etc
+	$(MAKE) install	DESTDIR=$(CURDIR)/debian/debarchiver
 
 binary-arch: 
 
@@ -66,15 +59,13 @@
 #	dh_installmime
 #	dh_installinit
 	dh_installcron
-	cp debian/debarchiver.1 $(DEST)/usr/share/man/man1
-	gzip -9 $(DEST)/usr/share/man/man1/*.1
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_link
 	dh_strip
 	dh_compress
-	dh_fixperms
+	dh_fixperms -Xvar/lib/debarchiver/incoming
 #	dh_makeshlibs
 	dh_installdeb
 	dh_perl
