## debarchiver 0.3.2

=== debian/changelog ===
debarchiver (0.3.2) unstable; urgency=low

  * Improved argument handling to make debugging easier.
  * Minor typo fix in debarchiver.conf, closes: #309940.

 -- Ola Lundqvist <opal@debian.org>  Mon,  4 Jul 2005 18:00:21 +0200

debarchiver (0.3.1) unstable; urgency=low

  * Updated French manpage translation, thanks to
    Valery Perrin <valery.perrin.debian@free.fr>.

 -- Ola Lundqvist <opal@debian.org>  Tue, 10 May 2005 21:58:56 +0200

debarchiver (0.3.0) unstable; urgency=low

  * Applied a patch from Daniel Leidert <daniel.leidert@wgdd.de> that
    add support for optional verification of signatures in
    distinputputdirs, with README updates.

 -- Ola Lundqvist <opal@debian.org>  Sat,  7 May 2005 10:03:41 +0200

debarchiver (0.2.1) unstable; urgency=low

  * Bugfix for bzip2 support.

 -- Ola Lundqvist <opal@debian.org>  Mon,  2 May 2005 17:49:11 +0200

debarchiver (0.2.0) unstable; urgency=low

  * Applied patch from Bob Proulx <bob@proulx.com> that add .changes
    file support to dist input directories.
  * Make sure that .changes files are processed before any .deb files
    to avoid a race condition.
  * Applied patch from Daniel Leidert <daniel.leidert.spam@gmx.net> to
    support bzip2 file generation and also fix so that contents-all
    files is generated too, closes: #304532, #307004.
  * Added a README file from Daniel Leidert <daniel.leidert@wgdd.de>
    that document how to publish the repository.
  * Verification of chages files are now much more complete. Owner
    size and that all files exist is checked before handling.

 -- Ola Lundqvist <opal@debian.org>  Sun,  1 May 2005 13:09:49 +0200
