## debarchiver 0.5.4

=== debian/changelog ===
debarchiver (0.5.4) unstable; urgency=low

  * Applied fix from Russ Allbery <rra@stanford.edu> that reallow
    interactive gpg signing of Release files, closes: #338012.

 -- Ola Lundqvist <opal@debian.org>  Mon,  7 Nov 2005 21:48:55 +0100

debarchiver (0.5.3) unstable; urgency=low

  * Applied patch from Daniel Leidert <daniel.leidert.spam@gmx.net> that
    make the signhelper script obsolete. Also correct signing so it work
    from a cron-job and not just from a tty.
  * Made sure that the signhelper command is not installed, and removed
    from the source tree.

 -- Ola Lundqvist <opal@debian.org>  Fri, 14 Oct 2005 08:34:17 +0200

debarchiver (0.5.2) unstable; urgency=low

  * Applied patch from Daniel Leidert that correct the following issues:
    - fix for the $signcmd-issues
    - fix for debarchiver.conf (signcmd default and gpgpassfile info)
    - updates to all old FSF addresses
    - fix to include README.gnupg instead of README.dscverify

 -- Ola Lundqvist <opal@debian.org>  Thu, 13 Oct 2005 11:20:20 +0200

debarchiver (0.5.1) unstable; urgency=low

  * Applied patch from Daniel Leidert <daniel.leidert.spam@gmx.net> that
    fix the last (hopefully) issues with signed release files, closes:
    #333182.

 -- Ola Lundqvist <opal@debian.org>  Tue, 11 Oct 2005 21:01:02 +0200

debarchiver (0.5.0) unstable; urgency=low

  * Added a new command line option --configfile, inspired by patch from
    Alexander Wirt <formorer@debian.org>, closes: #331425.
  * Added a helper script to sign release files. It could be implemented using
    some perl cpan module but I decided not to do so, closes: #328883.
  * Updated copyright information in README and source files.
  * Updated French translation. Thanks to Valery Perrin
    <valery.perrin.debian@free.fr> for that valuable help, closes:
    #329254.

 -- Ola Lundqvist <opal@debian.org>  Sat,  8 Oct 2005 16:51:08 +0200

debarchiver (0.4.2) unstable; urgency=low

  * Fix from Daniel Leidert <daniel.leidert.spam@gmx.net> regarding
    a bug in generateRelease, closes: #328449.

 -- Ola Lundqvist <opal@debian.org>  Fri, 16 Sep 2005 22:46:59 +0200

debarchiver (0.4.1) unstable; urgency=low

  * Fix for signed release file support, closes: #326195.
    Thanks to Joergen Haegg <jorgen.hagg@axis.com> for the fix.
  * Made it possible to read gpg password from file and added options
    to manage gpg support, closes: #324191, #317472.

 -- Ola Lundqvist <opal@debian.org>  Fri,  9 Sep 2005 22:10:14 +0200

debarchiver (0.4.0) unstable; urgency=low

  * Applied patch from Russ Allbery <rra@stanford.edu> to allow signed
    release files, closes: #324191.

 -- Ola Lundqvist <opal@debian.org>  Sun, 21 Aug 2005 21:11:05 +0200
