## debarchiver 0.6.2

=== Makefile ===
DIRS=man conf src

all install clean::
	for d in $(DIRS) ; do \
		make -C $$d $@ ; \
	done

install::
	mkdir -p $(DESTDIR)/var/cache/debarchiver
	mkdir -p $(DESTDIR)/var/lib/debarchiver/dists
	mkdir -p $(DESTDIR)/var/lib/debarchiver/incoming/stable
	mkdir -p $(DESTDIR)/var/lib/debarchiver/incoming/testing
	mkdir -p $(DESTDIR)/var/lib/debarchiver/incoming/unstable
	chmod -Rf g+ws $(DESTDIR)/var/lib/debarchiver/incoming
