=== debian/changelog ===
debarchiver (0.6.2) unstable; urgency=low

  * Documented default configuration options, closes: #373840.
  * Corrected version number, closes: #374298.
  * Corrected unknown character problem, closes: #374297.
  * Corrected so that debhelper is now build depends instead of build
    depends indep.
  * Updated to standards version 3.7.2.

 -- Ola Lundqvist <opal@debian.org>  Thu,  6 Jul 2006 00:11:53 +0200

debarchiver (0.6.1) unstable; urgency=low

  * Small fix for udeb support, closes: #358144.
    Thanks to Jeremy Bobbio <jeremy.bobbio@etu.upmc.fr> for the fix.

 -- Ola Lundqvist <opal@debian.org>  Sat, 25 Mar 2006 17:45:45 +0100

debarchiver (0.6.0) unstable; urgency=low

  * Applied patch from Yaroslav Halchenko <debian@onerussian.com> that
    add a new feature called --majordefault to make it possible to
    define another major target instead of main if it is not defined in
    the source, closes: #354430.
  * Changed the patch described above so it is fully documented and renamed
    it so it integrate better with the other functions.

 -- Ola Lundqvist <opal@debian.org>  Sun, 26 Feb 2006 13:56:43 +0100

debarchiver (0.5.5) unstable; urgency=low

  * Applied patch from Geoff Crompton
    <geoff.crompton@strategicdata.com.au> to avoid duplicated emails,
    closes: #339696.
  * Documented a feature that I was not aware of myself, closes: #335830.
  * Updated french documentation, closes: #338510.
  * Updated to standards version 3.6.2.
  * Updated to debhelper compatibility 4.
  * Removed debian/debarchiver.conffiles because of higher debhelper
    compatibility.

 -- Ola Lundqvist <opal@debian.org>  Sat, 28 Jan 2006 22:24:35 +0100
