## debarchiver 0.6.5~bpo.1

=== conf/Makefile ===
all:

install: debarchiver.conf
	mkdir -p $(DESTDIR)/etc
	install -m644 debarchiver.conf $(DESTDIR)/etc
	mkdir -p $(DESTDIR)/etc/logcheck/ignore.workstation.d/
	install -m644 debarchiver.logcheck $(DESTDIR)/etc/logcheck/ignore.workstation.d/debarchiver

clean:
