=== debian/changelog ===
debarchiver (0.6.5~bpo.1) sarge-backports; urgency=low

  * Rebuilt for sarge.

 -- martin f. krafft <madduck@debian.org>  Fri, 20 Oct 2006 23:51:48 +0200

debarchiver (0.6.5) unstable; urgency=low

  * Check the existance of userdel and groupdel before using that
    command in purge phaes, closes: #390187.

 -- Ola Lundqvist <opal@debian.org>  Fri, 29 Sep 2006 20:50:05 +0200

debarchiver (0.6.4) unstable; urgency=low

  * Updated french translation and french addendum with files provided
    by Valery Perrin <valery.perrin.debian@free.fr>, closes: #386047.
  * Added logcheck configuration for workstation, closes: #372298.
    Thanks to Martin F Krafft <madduck@debian.org> for the config file.

 -- Ola Lundqvist <opal@debian.org>  Tue,  5 Sep 2006 07:38:36 +0200

debarchiver (0.6.3) unstable; urgency=low

  * Applied a patch from Michael Hanke <michael.hanke@gmail.com> to make
    it possible to upload files to two dists sharing the same orig file,
    closes: #372130.

 -- Ola Lundqvist <opal@debian.org>  Thu, 20 Jul 2006 10:04:22 +0200
