## debarchiver 0.7.0

=== debian/changelog ===
debarchiver (0.7.0) unstable; urgency=medium

  * Updated to match that etch will be stable.

 -- Ola Lundqvist <opal@debian.org>  Fri,  8 Dec 2006 21:53:09 +0100

debarchiver (0.6.6) unstable; urgency=low

  * Applied a correction from Hakon Stordahl <haastord@online.no> that
    correct problems with incoming, closes: #400691, #375932.
  * Sorted options in alphabetical order, closes: #323612.

 -- Ola Lundqvist <opal@debian.org>  Tue, 28 Nov 2006 08:50:40 +0100
