## debarchiver 0.7.3

=== debian/changelog ===
debarchiver (0.7.3) unstable; urgency=medium

  * Correction of French translation for index option, closes: #409301.

 -- Ola Lundqvist <opal@debian.org>  Fri,  2 Feb 2007 07:25:12 +0100

debarchiver (0.7.2) unstable; urgency=low

  * Upgrade code to handle moved logcheck configuration file.
    This avoids an error text during the upgrade as well.
    (It can be seen as a correction of #408483).

 -- Ola Lundqvist <opal@debian.org>  Sun, 28 Jan 2007 18:29:32 +0100

debarchiver (0.7.1) unstable; urgency=low

  * Correction of logcheck location issue, closes: #408483.

 -- Ola Lundqvist <opal@debian.org>  Fri, 26 Jan 2007 21:04:19 +0100
