## debarchiver 0.8.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-DIRS=man conf src
+DIRS=po4a conf src
 
 all install clean::
 	for d in $(DIRS) ; do \
