=== conf/Makefile ===
all:

install: debarchiver.conf
	mkdir -p $(DESTDIR)/etc
	install -m644 debarchiver.conf $(DESTDIR)/etc
	mkdir -p $(DESTDIR)/etc/logcheck/ignore.d.workstation/
	install -m644 debarchiver.logcheck $(DESTDIR)/etc/logcheck/ignore.d.workstation/debarchiver

clean:
