=== po4a/Makefile ===
export DDATE=`LANG=C date`

all: debarchiver.1.gz debarchiver.fr.1.gz

debarchiver.pod:
	podselect ../src/debarchiver.pl > $@

debarchiver.fr.pod:
	po4a po4a.cfg

debarchiver.1: debarchiver.pod
	pod2man	--section=1 \
                --release="Debarchiver " \
		--date="$(DDATE)" \
		$^ > $@

debarchiver.fr.1: debarchiver.fr.pod
	pod2man	--section=1 \
		--release="Debarchiver " \
		--date="$(DDATE)" \
		$^ > $@

%.1.gz: %.1
	gzip -9 -c $^ > $@

install:
	mkdir -p $(DESTDIR)/usr/share/man/man1
	install -m644 debarchiver.1.gz \
		$(DESTDIR)/usr/share/man/man1
	mkdir -p $(DESTDIR)/usr/share/man/fr/man1
	install -m644 debarchiver.fr.1.gz \
		$(DESTDIR)/usr/share/man/fr/man1/debarchiver.1.gz

clean:
	-rm -f *.pod
	-rm -f *.1.gz
	-rm -f *.1
