=== debian/changelog ===
debarchiver (0.8.0) unstable; urgency=low

  * Applied patch from Turbo Fredriksson <turbo@bayour.com> to:
      - correct reject message.
      - only stat existing files.
      - allow distmapping for files as well.
      - ignore files already installed with correct MD5 hash.
  * End configuration file with 1;
  * Now check changes file for already installed files.
  * Instead of always rejecting (as suggested by Turbo) incomplete files,
    the time is now configurable (minor version number bump).
  * Configuration files need to return a true value is now documented.
    Closes: #443405.
  * Documented when a file can be rejected, closes: #323614.
  * Added option to specify mail sender, closes: #425936.
  * Applied some more patches from Turbo Fredriksson <turbo@bayour.com> to:
      - correct getMD5HashForFile function
      - change so that foreach use my variables
      - check incomplete time only once
      - allow forcing an install of an upload (i.e., ignore existing files in
        destdir)
      - Create reject log code.
  * Cleanup and documentation after patches from Turbo and
    changed "force" option to "ignoredestcheck" option.
  * This new option is now in the configuration file as well.

 -- Ola Lundqvist <opal@debian.org>  Tue,  9 Oct 2007 22:38:52 +0200

debarchiver (0.7.4) unstable; urgency=low

  * Changed severity level for configuration file problems from info to
    warning, so that it is displayed in the normal case.
  * Changed official homepage.

 -- Ola Lundqvist <opal@debian.org>  Tue, 14 Aug 2007 08:52:48 +0200
