=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends-Indep: perl (>= 5.6.0-16), debhelper (>> 3.0.18), po4a
-Standards-Version: 3.6.1
+Build-Depends-Indep: perl (>= 5.6.0-16), po4a
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: debarchiver
 Architecture: all
