## debarchiver 0.8.2

=== debian/changelog ===
debarchiver (0.8.2) unstable; urgency=low

  * Changed upstream address from opalsys.net to inguza.com.

 -- Ola Lundqvist <opal@debian.org>  Mon,  7 Apr 2008 19:22:28 +0200

debarchiver (0.8.1) unstable; urgency=low

  * Added dependency on mailutils | bsd-mailx | mailx as that software
    is needed for full functionality, closes: #472491.

 -- Ola Lundqvist <opal@debian.org>  Mon, 24 Mar 2008 18:31:08 +0100
