=== debian/changelog ===
debarchiver (0.8.3) unstable; urgency=high

  * Updated to show that lenny is stable and squeeze is testing as it
    will be after the release.

 -- Ola Lundqvist <opal@debian.org>  Thu,  4 Sep 2008 08:01:33 +0200
