=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: debarchiver
 Architecture: all
-Depends: opalmod (>= 0.1.10), apt-utils | dpkg-dev, adduser
+Depends: opalmod (>= 0.1.10), apt-utils | dpkg-dev, adduser, mailutils | bsd-mailx | mailx
 Suggests: devscripts, gnupg
 Description: Tool to handle debian package archives
  This tool can create a potato like file structure that dselect,
