## debarchiver 0.8.4

=== debian/changelog ===
debarchiver (0.8.4) unstable; urgency=low

  * Corrected path error in README.gnupg, closes: #502060. Thanks for
    the clarification from Per Eric Rosen <per@rosnix.net>

 -- Ola Lundqvist <opal@debian.org>  Sat, 18 Oct 2008 15:21:35 +0200
