## debarchiver 0.9.3

=== debian/changelog ===
debarchiver (0.9.3) unstable; urgency=low

  * Applied patch from Franck Joncourt to make sure that mailformat has
    proper backwards compatibility. Closes: #522227.

 -- Ola Lundqvist <opal@debian.org>  Fri, 03 Apr 2009 07:13:51 +0200

debarchiver (0.9.2) unstable; urgency=low

  * Changed dependency on mail functionality to a recommendation. Also
    added exim4 and mail-transport-agent to the list due to the recent
    patch from Franck Joncourt.

 -- Ola Lundqvist <opal@debian.org>  Fri, 27 Mar 2009 06:39:56 +0100

debarchiver (0.9.1) unstable; urgency=low

  * Correction of syntax error. Closes: #520145.

 -- Ola Lundqvist <opal@debian.org>  Tue, 17 Mar 2009 22:19:19 +0100

debarchiver (0.9.0) unstable; urgency=low

  * Applied patch from Franck Joncourt for sendmail support instead of
    mail support. Closes: #517689.
  * Updated manpage for debarchiver to print out the default instead
    of erroneously printing the variable name. Closes: #447843.
  * Clarified error messages. Closes: #437147.
  * Corrected spelling debian to Debian in package description.
  * Copyright file is now UTF-8 encoded instead of ISO-8859-1 coded.
  * Postinst file now use user:group syntax for chown operation instead of
    previous user.group syntax.
  * Now uses compat file instead of setting DH_COMPAT variable in rules file.
  * Use standards version 3.8.0.
  * Added 5 override exceptions for lintian warnings. They are intentional.

 -- Ola Lundqvist <opal@debian.org>  Mon, 16 Mar 2009 21:00:44 +0100
