=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: perl (>= 5.6.0-16), po4a
 Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: debarchiver
 Architecture: all
-Depends: opalmod (>= 0.1.10), apt-utils | dpkg-dev, adduser, mailutils | bsd-mailx | mailx
+Depends: opalmod (>= 0.1.10), apt-utils | dpkg-dev, adduser
+Recomments: exim4 | mail-transport-agent | mailutils | bsd-mailx | mailx
 Suggests: devscripts, gnupg
-Description: Tool to handle debian package archives
+Description: Tool to handle Debian package archives
  This tool can create a potato like file structure that dselect,
  apt-get and similar tools can use for easier installation.
  .
