## debarchiver 0.9.6

=== po4a/Makefile ===
--- 
+++ 
@@ -24,16 +24,19 @@
 	podselect ../src/debarchiver.pl > $@
 
 debarchiver.fr.pod:
-	po4a po4a.cfg
+	po4a -L UTF-8 -A UTF-8 po4a.cfg
 
 debarchiver.1: debarchiver.pod
-	pod2man	--section=1 \
+	pod2man	--center="Debarchiver" \
+		--section=1 \
                 --release="Debarchiver " \
 		--date="$(DDATE)" \
 		$^ > $@
 
 debarchiver.fr.1: debarchiver.fr.pod
-	pod2man	--section=1 \
+	pod2man	--utf8 \
+		--center="Debarchiver" \
+		--section=1 \
 		--release="Debarchiver " \
 		--date="$(DDATE)" \
 		$^ > $@
