=== debian/changelog ===
debarchiver (0.9.6) unstable; urgency=low

  * Solved a misspelling of recomments to recommends in the control
    file. Closes: #604432.

 -- Ola Lundqvist <opal@debian.org>  Mon, 22 Nov 2010 18:04:56 +0100

debarchiver (0.9.5) unstable; urgency=low

  * Correction of debug for sendlist. Extended the suggestion from Mats
    to make sure the list is properly ordered.

 -- Ola Lundqvist <opal@debian.org>  Mon, 01 Nov 2010 21:39:44 +0100

debarchiver (0.9.4) unstable; urgency=low

  * Applied patch for french language translation. Closes: #601185.

 -- Ola Lundqvist <opal@debian.org>  Mon, 01 Nov 2010 21:38:35 +0100
