=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: debarchiver
 Architecture: all
 Depends: opalmod (>= 0.1.10), apt-utils | dpkg-dev, adduser
-Recomments: exim4 | mail-transport-agent | mailutils | bsd-mailx | mailx
+Recommends: exim4 | mail-transport-agent | mailutils | bsd-mailx | mailx
 Suggests: devscripts, gnupg
 Description: Tool to handle Debian package archives
  This tool can create a potato like file structure that dselect,
