=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -42,6 +41,9 @@
 
 	# Add here commands to install the package into debian/debarchiver.
 	$(MAKE) install	DESTDIR=$(CURDIR)/debian/debarchiver
+	mkdir -p $(CURDIR)/debian/debarchiver/usr/share/lintian/overrides
+	install -m644 debian/debarchiver.override \
+		$(CURDIR)/debian/debarchiver/usr/share/lintian/overrides/debarchiver
 
 binary-arch:
