## debarchiver 0.9.10

=== debian/changelog ===
debarchiver (0.9.10) unstable; urgency=low

  * Spelling correction in manual.

 -- Ola Lundqvist <opal@debian.org>  Sun, 06 Nov 2011 20:30:19 +0100

debarchiver (0.9.9) unstable; urgency=low

  * Updated French and German translation. Thanks to Valéry Perrin
    <valery.perrin.debian@free.fr> and Helge Kreutzmann
    <debian@helgefjell.de> for translation and support.

 -- Ola Lundqvist <opal@debian.org>  Sun, 06 Nov 2011 20:14:27 +0100

debarchiver (0.9.8) unstable; urgency=low

  * German translation included. Closes: #640236. Thanks to Helge
    Kreutzmann <debian@helgefjell.de> for the translation.

 -- Ola Lundqvist <opal@debian.org>  Thu, 03 Nov 2011 16:41:25 +0100

debarchiver (0.9.7) unstable; urgency=low

  * Improved english language in the documentation. Closes: #640235.
  * Updated to standards version 3.9.1 (from 3.8.0).
  * Using debhelper version 8.

 -- Ola Lundqvist <opal@debian.org>  Wed, 02 Nov 2011 22:15:14 +0100
