=== po4a/Makefile ===
--- 
+++ 
@@ -18,12 +18,15 @@
 
 export DDATE=`LANG=C date`
 
-all: debarchiver.1.gz debarchiver.fr.1.gz
+all: debarchiver.1.gz debarchiver.fr.1.gz debarchiver.de.1.gz
 
 debarchiver.pod:
 	podselect ../src/debarchiver.pl > $@
 
 debarchiver.fr.pod:
+	po4a -L UTF-8 -A UTF-8 po4a.cfg
+
+debarchiver.de.pod:
 	po4a -L UTF-8 -A UTF-8 po4a.cfg
 
 debarchiver.1: debarchiver.pod
@@ -41,6 +44,14 @@
 		--date="$(DDATE)" \
 		$^ > $@
 
+debarchiver.de.1: debarchiver.de.pod
+	pod2man	--utf8 \
+		--center="Debarchiver" \
+		--section=1 \
+		--release="Debarchiver " \
+		--date="$(DDATE)" \
+		$^ > $@
+
 %.1.gz: %.1
 	gzip -9 -c $^ > $@
 
@@ -51,6 +62,9 @@
 	mkdir -p $(DESTDIR)/usr/share/man/fr/man1
 	install -m644 debarchiver.fr.1.gz \
 		$(DESTDIR)/usr/share/man/fr/man1/debarchiver.1.gz
+	mkdir -p $(DESTDIR)/usr/share/man/de/man1
+	install -m644 debarchiver.de.1.gz \
+		$(DESTDIR)/usr/share/man/de/man1/debarchiver.1.gz
 
 clean:
 	-rm -f *.pod
