=== debian/changelog ===
debarchiver (0.10.0) unstable; urgency=low

  * Support for mail sending when accepting or rejecting a deb only file.
  * Clarified that configuration strings shall be quoted.

 -- Ola Lundqvist <opal@debian.org>  Wed, 13 Nov 2013 22:18:29 +0100

debarchiver (0.9.13) unstable; urgency=low

  * Added verification of deb file completeness to make sure that it
    does not process incomplete deb files that is not part of a .changes
    file.

 -- Ola Lundqvist <opal@debian.org>  Wed, 06 Nov 2013 21:52:34 +0100

debarchiver (0.9.12) unstable; urgency=low

  * Applied fix from Uditha Atukorala <udi@geniusse.com> that solves a
    second error in the generated Release file. Closes: #724512.

 -- Ola Lundqvist <opal@debian.org>  Fri, 27 Sep 2013 08:21:50 +0200

debarchiver (0.9.11) unstable; urgency=low

  * Applied fix from Uditha Atukorala <udi@geniusse.com> that solves a
    release name conflict in the generated Release file.
    Closes: #724316. Thanks a lot for the patch.

 -- Ola Lundqvist <opal@debian.org>  Mon, 23 Sep 2013 19:02:08 +0200
