## debarchiver 0.10.1

=== debian/changelog ===
debarchiver (0.10.1) unstable; urgency=low

  * Added the option APT::FTPArchive::AlwaysStat = true to all calls to
    apt-ftparchive to make sure the correct Package files are always
    generated. This has been a problem in certain cases and is hard to
    find the reason for.

 -- Ola Lundqvist <opal@debian.org>  Sat, 15 Feb 2014 23:21:08 +0100
