## debarchiver 0.10.2

=== po4a/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-#   Copyright (C) 2000-2008 Ola Lundqvist <ola@inguza.com>
+#   Copyright (C) 2000-2008,2014 Ola Lundqvist <ola@inguza.com>
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -18,12 +18,15 @@
 
 export DDATE=`LANG=C date`
 
-all: debarchiver.1.gz debarchiver.fr.1.gz debarchiver.de.1.gz
+all: debarchiver.1.gz debarchiver.fr.1.gz debarchiver.de.1.gz debarchiver.pt.1.gz
 
 debarchiver.pod:
 	podselect ../src/debarchiver.pl > $@
 
 debarchiver.fr.pod:
+	po4a -L UTF-8 -A UTF-8 po4a.cfg
+
+debarchiver.pt.pod:
 	po4a -L UTF-8 -A UTF-8 po4a.cfg
 
 debarchiver.de.pod:
@@ -52,6 +55,14 @@
 		--date="$(DDATE)" \
 		$^ > $@
 
+debarchiver.pt.1: debarchiver.pt.pod
+	pod2man	--utf8 \
+		--center="Debarchiver" \
+		--section=1 \
+		--release="Debarchiver " \
+		--date="$(DDATE)" \
+		$^ > $@
+
 %.1.gz: %.1
 	gzip -9 -c $^ > $@
 
@@ -65,6 +76,9 @@
 	mkdir -p $(DESTDIR)/usr/share/man/de/man1
 	install -m644 debarchiver.de.1.gz \
 		$(DESTDIR)/usr/share/man/de/man1/debarchiver.1.gz
+	mkdir -p $(DESTDIR)/usr/share/man/pt/man1
+	install -m644 debarchiver.pt.1.gz \
+		$(DESTDIR)/usr/share/man/pt/man1/debarchiver.1.gz
 
 clean:
 	-rm -f *.pod
