=== debian/changelog ===
debarchiver (0.10.2) unstable; urgency=low

  * Portuguese translation for debarchiver's manpage. Thanks to Américo
    Monteiro <a_monteiro@gmx.com> for the translation. Closes: #756346.

 -- Ola Lundqvist <opal@debian.org>  Wed, 20 Aug 2014 22:28:02 +0200
