## debarchiver 0.10.3

=== debian/changelog ===
debarchiver (0.10.3) unstable; urgency=low

  * Added a check so that in case dpkg-deb -f can not parse the file,
    the file will be rejected. This is to ensure that packages are not
    sorted to wrong place when there is for example a disk outage.

 -- Ola Lundqvist <opal@debian.org>  Wed, 19 Nov 2014 22:01:44 +0100
